{
	"file_path": "C:\\Users\\spyde\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Spyderrock's §cM§6o§er§ae §9G§1e§5a§dr\\items\\bone_dust.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "d0b35a57_fb4d_4ade_83b8_2c42d8516148",
	"file_version": 4,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:bone_dust"
						},
						"components": {
							"minecraft:stacked_by_data": true,
							"minecraft:creative_category": {
								"parent": "itemGroup.name.items"
							},
							"minecraft:icon": {
								"texture": "bone_dust"
							},
							"minecraft:display_name": {
								"value": "Bone Dust"
							}
						},
						"events": {}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:bone_dust"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:bone_dust"
							},
							"components": {
								"minecraft:stacked_by_data": true,
								"minecraft:creative_category": {
									"parent": "itemGroup.name.items"
								},
								"minecraft:icon": {
									"texture": "bone_dust"
								},
								"minecraft:display_name": {
									"value": "Bone Dust"
								}
							},
							"events": {}
						},
						"key": "components",
						"is_minified": true,
						"children": {
							"minecraft:stacked_by_data": true,
							"minecraft:creative_category": {
								"parent": "itemGroup.name.items"
							},
							"minecraft:icon": {
								"texture": "bone_dust"
							},
							"minecraft:display_name": {
								"value": "Bone Dust"
							}
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:bone_dust"
							},
							"components": {
								"minecraft:stacked_by_data": true,
								"minecraft:creative_category": {
									"parent": "itemGroup.name.items"
								},
								"minecraft:icon": {
									"texture": "bone_dust"
								},
								"minecraft:display_name": {
									"value": "Bone Dust"
								}
							},
							"events": {}
						},
						"key": "events",
						"is_minified": true,
						"children": {}
					}
				]
			}
		]
	}
}